.ripe-app a,
.ripe-app a:link,
.ripe-app a:visited {
    color: #005895 !important;
}

#accessWrapper {
    width: 880px;
    color: #808080;
}

#accessWrapper h2 {
    margin-top: 0 !important;
}

#accessWrapper a {
    font-weight: bold;
}

#accessWrapper a.secondaryLink {
    font-weight: normal;
    font-size: 11px;
}

#accessWrapper a:hover {
    text-decoration: underline;
}

#accessWrapper .vspacer {
    height: 18px;
}

#accessWrapper .block-message {
    margin-top: 20px;
    margin-bottom: 20px;
}

#accessWrapper input.error {
    border-color: #C87872;
    box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
}

#portal-breadcrumbs {
    width: auto;
}

#rightActions {
    margin-right: 20px;
    float: right;
}

.panelTitle {
    margin-bottom: 20px;
}

.leftMargin {
    margin-left: 6px;
}

.fieldTitle {
    color: #005895;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 4px;
    margin-right: 4px;
}

.clear {
    clear: both;
}

.hidden {
    display: none;
}

.password_strength {
    margin-left: 10px;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 4px;
    text-transform: uppercase;
}

.password_strength_1 {
    background-color: #C43C35;
}

.password_strength_2 {
    background-color: #F89406;
}

.password_strength_3 {
    background-color: #F89406;
}

.password_strength_4 {
    background-color: #46A546;
}

.password_strength_5 {
    background-color: #46A546;
}

ul.unstyled {
    list-style-type: none !important;
    margin: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #005895 !important;
    font-weight: bold;
}

.ripe-app a a:link, .ripe-app a a:visited {
    color: #005895 !important;
}

.ripe-app h3 {
    line-height: 36px;
}

.ripe-app li.input > .col-lg-12,
.ripe-app li.input > .col-lg-7 {
    font-size: 12px;
    color: #858585;
    padding: 0;
    background: #fdfdfd;
    height: 26px;
    line-height: 26px;
    float: none;
}

.ripe-app li.input > div.col-lg-7 {
    padding-right: 22px;
}

.ripe-app li.input > div > .col-lg-7 {
    padding: 0 22px 0 0;
}

.ripe-app li.input > div > .col-lg-5 {
    height: 26px;
    line-height: 26px;
    padding: 0;
}

.spacer {
    margin-top: 40px;
}

i.fa {
    color: darkblue;
}

img#two-factor-auth-qr-code {
    margin-bottom: 12px;
}

p#two-factor-auth-secret-key {
    font-size: 20px;
    color: #000000;
}

p#emergency-backup-code {
    padding: 10px;
    font-size: 20pt;
    margin: 20px 0;
    text-align: center;
    color: black;
    font-weight: bold;
}

#two-factor-flow-buttons {
    margin-top: 12px;
}

#two-factor-auth-secret-key, #two-factor-auth-secret-key-text {
    display: none;
}

.ripe-app .two-factor-auth input[type="checkbox"] {
    width: auto;
}

.ripe-app form.fill-up input.inline-checkbox {
    width: 20px;
}

.ripe-app p {
    max-width: 100%;
}

.ripe-app .two-factor-auth .checkbox {
    width: 250px;
}

.modal-backdrop {
    z-index: 0;
}

.password-indicator .col-lg-12,
.password-indicator .col-lg-5 {
    padding-left: 0;
    padding-right: 0;
}

.password-reset.password-indicator .col-lg-7 {
    padding-left: 0;
    padding-right: 12px;
}

.password-indicator .col-lg-7 {
    padding-left: 0;
    padding-right: 8px;
}
